Subject: Re: bug#12165: segmentation fault during run-lisp in emacs-24.1

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 17 Aug 2019 14:34:56 -0700

Daniel Eliason <[email-masked]> writes:

> Segmentation Fault after I use help in *inferior-lisp* buffer.  The
> sequence here will cause the crash from an 'emacs -Q' startup at the
> Cygwin command prompt: (setq inferior-lisp-program "clisp")^J M-x
> run-lisp ^H^G (exit) The segmentation violation happens while typing
> '(exit)'. It happens at a keystroke, before completing the command and
> typing return.

(I'm going through old bug reports that have unfortunately gotten no
responses yet.)

This crash wasn't handled at the time, and as this was reported more
than six years ago, I don't think there's much chance of making any
progress here, so I'm closing this bug report.  If you're still seeing
similar crashes in modern Emacs versions, please reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no